## agefinder 1.0.0-1

=== debian/changelog ===
agefinder (1.0.0-1) stable; urgency=low

  first release

 -- Gianko <erfabbri@gmail.com>  Wed, 14 May 2014 18:21:39 +0000
