=== debian/control ===
Source: agefinder
Section: user/utilities
Priority: extra
Maintainer: Gianko <erfabbri@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: agefinder
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: A very simple tool to calculate the current age of a person from the date of birth
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: agefinder
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAHYgAAB2IBOHqZ2wAAAAd0SU1FB94FDg4uO3xN4r4AAAgxSURBVGhD
 7ZltbFtnFcd/f9uxk7Zp6cuSKmuyNZchoTLZ85W2D9soMMYmOuQrQBWomfhCJjTEiyYmgcQYTGNC
 mwQCiQ9rQGhaJiGBwGaaQAw0dYMxCezZTCAV5NCm25qwbl3XNi+Orw8f7rXjpLbTxQnwYT/JsZ+X
 +5xz7nPOec69gXd4h/8Onlu6pC+TLraYCRm3df9qWq3ZinZyANR2pAkvXSJbSJJJFw8KbkGKmdmP
 coXU1CVz3RLZfBLPLQn4AGbXIvUDcwavCl7I5pMnM+kSuUISzy19GdhxidAAAc9k88ljbcaJtRto
 JltIAiDphwYHFPzeD3y6rjA0KZ8uDoA9BbwX2ALIMBOqAPLc0sFsPvlCsLrdAxq+VCqYGZIAujMA
 wHNLHwKuamyZ8SkvXfp8Np98w3NLYNTv/E7gBNAH+IgzBotCEWAr4GNWzrglcvkkoJphCC1inEHU
 6iIkRYFzdOCyDPDSxQjgmdk2wQWkM4irgYeAzxlGrpACwLCcUB+wCNwPNpnLp17x3GIcdAC4Culc
 Ltw1AJlAFAy7JZdPza+Wn0kXG+uvZk0DggDSDuCQAMSjQI9hX5TxMS9d/Go2n3oTIOOWbpCRAgPp
 MbCHs/mUAWTzqQrwYvhpwkDhyhClJe1DNdJ2JCRXSIFwgVEkzPQdsGeEFkzsRvpofa7gOsQWpAWD
 p+vKQ5AImsk02oJg1lZJKc8tXVf/ZNKlAwC5wvJuraajAU1p7hvBlx3LFZJnQL8345xQArg94xZ7
 wnm7gKhBRXC6ea1skHG+6bml+zJu6bYVSskMuBbsOaBQ/0j2LGvQ0YAgo5SGMLsZwIyvh/3nwX4V
 3rnbsEYa9DEDTLRwT8PuBx4Q5jX3LrvIZWX1FbSNAS9dJFtIYeJLChQ1oee8dCncdYNA+gBwA/AU
 8BpSVUYvYhQ41pxml9VTw7WCxUygP2YLyZtYhecWyeZbBzB02IFsIYXnliJghxtBJhpaBI2wJe4N
 L/szMI+sB7gzky5Gs03Zhia1L0FEM+nittXdnZSHNbKQmb0ftCe4Yfou8D0aRtsi8APQYaGDnlva
 lc0nX8q4xRcEtwIflHTMS5e+gihk88lKaw9ZzkKSejy32JSJJMAM/Oa020xHAyQdBNsGmsPsd9lC
 6uXmcc8t/Rg4jIFhdwMPCt1hMCW4EuxGpD+B1RNC3eGbTFG9/waMN0JjAsxAvIRxE/AWLWjrQhm3
 2A94oGDnpedXjKeLYLwIVA1D0t0A2XyygnEt8H1D/wiCuqHUPHAc+EvTUtsbE1bvkBT86RDbbXdA
 cBE4ZBDDzM8WUiuOdCEQr2OMSOoxo5Zxi8rlU5YrJM96bvEejAcM+hQcUGbGkmQLoAvLK9n7QK31
 MMNQReh8y/GNxJlwOrY3i7efeDvgTDhRoB9jrnxXubLW/I1gzVKiE86Eg3N0+U6Xx8u+YRdMttQ8
 ZzPZkB1wJpzrCer+t8zsDEJC1wAXDZsOS+kaQSy8UR4vN2LAmXAoj5dbL3wZrFmNtmOV4F8CQwCS
 6qc00DjwmrkPeBC6Vx66d6GIM+GMGnbSjCqR2sskqqaEf4F41UhUfRLVeeLVKtiSmYHR50w4WwGw
 7uRDly7kTDjWeOyT1Sp/GJqqPDW6D9kiUg9GAhG1udiJrd96fiCybWnLskR7vTw+tQdg78gYM9OT
 7QV1YN0uBIRVQNM9qMT2kaj1SvQGg2F/zb8aX0th2wBZJVob6PvsmPYsMDM9uT7t6daAlfsnIn4N
 qBmcRjwu40qDXfQvlrWl+kmMIYSPEbX52G71L/1EIgb8bwwI3Se4owbmR/oINmVpZnrya/V573l2
 5xX+8Z2Hg8cEIsuFg6ljhXoZdBVEq0pqKWpLBHatOMT847vehIYLLQE+UMOoINg7MnY766QrAyAs
 VwitkHrC39v2joxtqc8pj5eDDATYcnUXmBxM2c066cqFEH+VbId/Nn4lvqK1s/GLwBbE2ZnpyTkA
 Z8L5BMFdfxkYFgJDBMEcCX/MtZWxBus2YPToKOXxchJg8IrPTCH2E6vFFKuB6bX6PMN+3nSYGRBD
 iMDNEgCC/avXv1zW7UJTd00xenQ0aPT6Uq+PYtaLETFja32ekJmxQKx2jkQV4tXzxH2pz5/DeD04
 3Oxv7eSsxbp3AAIjwkNoP8DgyJFBxEfiN77yivPhUQuzTkVxPz738PW/qZ3puwOoAKeRXaG+ajQI
 B+vrIKYjXRkArDhBZ6efmAUef/cj+4Zq5xL1p8MeIlYjYp56q4AGl1NnPRTYzjrp2oBW1M7Fd0lg
 ZjVJESBCpPZvTAPIziOeNONfgicNvSqYXWvNdmyKAZIGgkpCkeDJHLBIPzIwPTZzavIL9bmDw0eY
 OfVE27XWYt1B3Akzm0J8m97qvZVnhv3FX19tNh+dA4HQ4PBY49XJbBfKwybsQFjjn4DgNeTgvpsf
 AUDsDtyqcRJvCBtuQHm8jDPh7AQ+rnctzF586OJJqtFhOx8vmK9+SU+vt3Ruxcp6coNwjjq3In5r
 Bkr4PrLojjtPbi+I8wCDI0eYne7Odeps+A6EnAWCNFqJziFLzB667ea9I3sOgLIz05P/XOP6y2ZT
 ghgxGNZ4NaCfuB+pndr+C4yHzXh0cORIo9Drls0xAF7FBLIIvdUl9VYryGaQCJ4+tWFyN8uF/h4Z
 mBuafzR5Y+1U/8+QLdhbiThBVfrTmVOTTa8Wu2NTDCiPlxeB03tHbrkm7OoH+oO3zRrqcOnbZlMM
 WMYmMfUiFoDrkBwgv9ZV/xcMDh9Z1R5L7B0Z2zE4cqTNv1LXx38AZOVAkzaGqOwAAAAASUVORK5C
 YII=
