## agefinder 1.1.0-1

=== debian/changelog ===
agefinder (1.1.0-1) stable; urgency=low

  bug fixing

 -- Gianko <erfabbri@gmail.com>  Sat, 13 Sep 2014 04:46:41 +0000
